فا

‫ اصلاح آسيب پذيري امنيتي OpenSSL

شماره: IRCNE2015032458
تاريخ:01/07/94
دو آسيب پذيري در آخرين نسخه OpenSSL اصلاح شده است. روز پنج شنبه نسخه هاي جديد OpenSSL شامل 1.0.2a، 1.0.1m، 1.0.0r و 0.9.8zf پس از آنكه چندين آسيب پذيري به صورت خصوصي گزارش شده بودند منتشر شد.
يكي از جدي ترين رخنه ها مي تواند براي راه اندازي حملات انكار سرويس عليه سرورهايي كه از نسخه 1.0.2 اين نرم افزار استفاده مي كنند مورد سوء استفاده قرار بگيرد.
دومين رخنه ابتدا در اولويت پايين دسته بندي شده بود اما پس از انجام مطالعات بيشتر در دسته آسيب پذيري هاي پر خطر قرار گرفت. در اين اصلاحيه ها 12 آسيب پذيري اصلاح شده است.
OpenSSL يكي از معروفترين برنامه هاي منبع باز است كه به طور گسترده براي پياده سازي SSL و TLS استفاده مي شود.
مطالب مرتبط:

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 7 فروردین 1394

دسته‌ها

امتیاز

امتیاز شما
تعداد امتیازها: 0